{% include 'lab4_navbar.html' %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Add Note</title>
</head>
<style>
    input {
        font-size: 20px;
        color: rgb(0, 0, 0);
        width: 100%;
        border-width: 2px;
        border-style: solid;
        border-color: rgb(126, 46, 70);
        background-color: rgb(255, 255, 255);
    }
    
    .inputDiv {
        display: flex;
        flex-direction: column;
    }
    
    .inputDiv label {
        color: rgb(126, 46, 70);
        font-family: Montserrat;
        margin-bottom: 5px;
    }
    
    form {
        margin-left: auto;
        margin-right: auto;
    }
    
    h1 {
        text-align: center;
        color: rgb(126, 46, 70);
        padding: 5px;
    }
    
    .button {
        margin-left: auto;
        margin-right: auto;
        margin-top: 2%;
        margin-bottom: auto;
        color: white;
        padding: 8px 32px;
        text-align: center;
        text-decoration: none;
        display: flex;
        font-size: 16px;
        transition-duration: 0.3s;
        background-color: rgb(126, 46, 70);
        border: 2px solid rgb(255, 255, 255);
    }
    
    .button:hover {
        background-color: rgb(255, 255, 255);
        color: rgb(126, 46, 70);
    }
</style>
<h1 style="font-family:Montserrat;">Add Note</h1>

<body style="background-color: rgb(231, 193, 193);">
    <form action="" method="POST"> {% csrf_token %}
        <div class="styling">
            <div class="inputDiv">
                <label>From</label>
                <input type="text" placeholder="Enter sender name..." name="dari" maxlength="30"><br>
            </div>
            <div class="inputDiv">
                <label>To</label>
                <input type="text" placeholder="Enter reciever name..." name="to" maxlength="30"><br>
            </div>
            <div class="inputDiv">
                <label>Title</label>
                <input type="text" placeholder="Enter title of message..." name="title" maxlength="30"><br>
            </div>
            <div class="inputDiv">
                <label>Message</label>
                <input style="border-width: 2px;
                height: 70px;
                font-family: Arial, Helvetica, sans-serif;" placeholder="Enter a message with maximum of 50 characters..." name="messages" maxlength="50"></input>

            </div>
        </div>
        <div>
            <button class="button" type="submit" value="Submit">Submit your Note</button>
        </div>

    </form>
</body>

</html>